﻿.m-login.m-login--1 {
    background: #fff
}

    .m-login.m-login--1 .m-login__aside {
        width: 700px;
        padding: 2rem 11rem
    }

    .m-login.m-login--1 .m-login__content {
        padding: 5rem 10rem 10rem 10rem;
        background-attachment: fixed;
        background-size: cover
    }

        .m-login.m-login--1 .m-login__content .m-login__welcome {
            color: #fff;
            font-size: 3.5rem;
            font-weight: 500;
            margin-bottom: 2rem
        }

        .m-login.m-login--1 .m-login__content .m-login__msg {
            color: #fff;
            font-size: 1.1rem;
            font-weight: 200
        }

    .m-login.m-login--1 .m-login__wrapper {
        overflow: hidden;
        padding: 5% 2rem 2rem 2rem
    }

        .m-login.m-login--1 .m-login__wrapper .m-login__logo {
            text-align: center;
            margin: 0 auto 4rem auto
        }

        .m-login.m-login--1 .m-login__wrapper .m-login__head {
            margin-top: 1rem
        }

            .m-login.m-login--1 .m-login__wrapper .m-login__head .m-login__title {
                text-align: center;
                font-size: 1.5rem
            }

            .m-login.m-login--1 .m-login__wrapper .m-login__head .m-login__desc {
                margin-top: 1.5rem;
                text-align: center;
                font-size: font-get-size(regular)
            }

        .m-login.m-login--1 .m-login__wrapper .m-login__form {
            margin-top: 4rem
        }

            .m-login.m-login--1 .m-login__wrapper .m-login__form .m-form__group {
                margin: 0;
                padding: 0;
                position: relative
            }

                .m-login.m-login--1 .m-login__wrapper .m-login__form .m-form__group .form-control {
                    border-radius: 0;
                    border: 0;
                    border-bottom: 1px solid #ebedf2;
                    padding: 1rem 0;
                    margin-top: .1rem;
                    padding-left: 20px;
                }

                    .m-login.m-login--1 .m-login__wrapper .m-login__form .m-form__group .form-control::-moz-placeholder {
                        color: #9496a0;
                        opacity: 1
                    }

                    .m-login.m-login--1 .m-login__wrapper .m-login__form .m-form__group .form-control:-ms-input-placeholder {
                        color: #9496a0
                    }

                    .m-login.m-login--1 .m-login__wrapper .m-login__form .m-form__group .form-control::-webkit-input-placeholder {
                        color: #9496a0
                    }

                    .m-login.m-login--1 .m-login__wrapper .m-login__form .m-form__group .form-control.m-login__form-input--last {
                        border: 0
                    }

                    .m-login.m-login--1 .m-login__wrapper .m-login__form .m-form__group .form-control:focus::-moz-placeholder {
                        color: #66b150;
                        opacity: 1
                    }

                    .m-login.m-login--1 .m-login__wrapper .m-login__form .m-form__group .form-control:focus:-ms-input-placeholder {
                        color: #66b150
                    }

                    .m-login.m-login--1 .m-login__wrapper .m-login__form .m-form__group .form-control:focus::-webkit-input-placeholder {
                        color: #66b150
                    }

                .m-login.m-login--1 .m-login__wrapper .m-login__form .m-form__group.has-danger .form-control-feedback {
                    font-weight: 400;
                    font-size: .85rem
                }

            .m-login.m-login--1 .m-login__wrapper .m-login__form .m-login__form-sub {
                margin-top: 2rem
            }

                .m-login.m-login--1 .m-login__wrapper .m-login__form .m-login__form-sub .m-checkbox {
                    font-size: 1rem
                }

                .m-login.m-login--1 .m-login__wrapper .m-login__form .m-login__form-sub .m-link {
                    font-size: 1rem
                }

            .m-login.m-login--1 .m-login__wrapper .m-login__form .m-login__form-action {
                margin: 3rem 0 3rem 0;
                text-align: center
            }

                .m-login.m-login--1 .m-login__wrapper .m-login__form .m-login__form-action .btn {
                    display: inline-block;
                    text-align: center;
                    padding: 1.2rem 3rem
                }

    .m-login.m-login--1 .m-login__account {
        text-align: center
    }

        .m-login.m-login--1 .m-login__account .m-login__account-msg {
            font-size: 1.1rem;
            font-weight: 400;
            color: #898b96
        }

        .m-login.m-login--1 .m-login__account .m-login__account-link {
            font-size: 1.1rem;
            font-weight: 400
        }

    .m-login.m-login--1.m-login--signin .m-login__signup {
        display: none
    }

    .m-login.m-login--1.m-login--signin .m-login__signin {
        display: block
    }

    .m-login.m-login--1.m-login--signin .m-login__forget-password {
        display: none
    }

    .m-login.m-login--1.m-login--signup .m-login__signup {
        display: block
    }

    .m-login.m-login--1.m-login--signup .m-login__signin {
        display: none
    }

    .m-login.m-login--1.m-login--signup .m-login__forget-password {
        display: none
    }

    .m-login.m-login--1.m-login--signup .m-login__account {
        display: none
    }

    .m-login.m-login--1.m-login--forget-password .m-login__signup {
        display: none
    }

    .m-login.m-login--1.m-login--forget-password .m-login__signin {
        display: none
    }

    .m-login.m-login--1.m-login--forget-password .m-login__forget-password {
        display: block
    }

@media (min-width:1025px) and (max-width:1200px) {
    .m-login.m-login--1 .m-login__aside {
        width: 400px;
        margin: 0 auto;
        padding: 3rem 3rem
    }

    .m-login.m-login--1 .m-login__content {
        padding: 2rem
    }

        .m-login.m-login--1 .m-login__content .m-login__welcome {
            font-size: 1.5rem
        }
}

@media (max-width:1024px) {
    .m-login.m-login--1 .m-login__aside {
        width: 500px;
        margin: 0 auto;
        padding: 2rem 3rem
    }

        .m-login.m-login--1 .m-login__aside .m-login__wrapper {
            padding-top: 3rem
        }

            .m-login.m-login--1 .m-login__aside .m-login__wrapper .m-login__logo {
                margin: 2rem auto 3.5rem auto
            }

    .m-login.m-login--1 .m-login__content {
        padding: 2rem
    }

        .m-login.m-login--1 .m-login__content .m-login__welcome {
            font-size: 1.5rem;
            margin-bottom: 1rem
        }

        .m-login.m-login--1 .m-login__content .m-login__msg {
            font-size: 1rem;
            margin: 0
        }
}

@media (max-width:768px) {
    .m-login.m-login--1 .m-login__aside {
        width: 100%;
        padding: 2rem 3rem
    }

        .m-login.m-login--1 .m-login__aside .m-login__wrapper {
            padding-top: 2rem
        }
}

.m-login.m-login--2 {
    background-size: cover;
    background-repeat: no-repeat
}

    .m-login.m-login--2 .m-login__wrapper {
        padding: 6% 2rem 1rem 2rem;
        margin: 0 auto 2rem auto;
        overflow: hidden
    }

        .m-login.m-login--2 .m-login__wrapper .m-login__container {
            width: 430px;
            margin: 0 auto
        }

            .m-login.m-login--2 .m-login__wrapper .m-login__container .m-login__logo {
                text-align: center;
                margin: 0 auto 4rem auto
            }

            .m-login.m-login--2 .m-login__wrapper .m-login__container .m-login__head {
                margin-top: 1rem
            }

                .m-login.m-login--2 .m-login__wrapper .m-login__container .m-login__head .m-login__title {
                    text-align: center;
                    font-size: 1.5rem
                }

                .m-login.m-login--2 .m-login__wrapper .m-login__container .m-login__head .m-login__desc {
                    margin-top: 1.5rem;
                    text-align: center;
                    font-size: font-get-size(regular)
                }

            .m-login.m-login--2 .m-login__wrapper .m-login__container .m-login__form {
                margin: 4rem auto
            }

                .m-login.m-login--2 .m-login__wrapper .m-login__container .m-login__form .m-form__group {
                    margin: 0;
                    padding: 0;
                    margin: 0 auto
                }

                    .m-login.m-login--2 .m-login__wrapper .m-login__container .m-login__form .m-form__group .form-control {
                        border-radius: 40px;
                        border: none;
                        padding: 1.5rem 1.5rem;
                        margin-top: 1.5rem
                    }

                        .m-login.m-login--2 .m-login__wrapper .m-login__container .m-login__form .m-form__group .form-control.m-login__form-input--last {
                            border: 0
                        }

                    .m-login.m-login--2 .m-login__wrapper .m-login__container .m-login__form .m-form__group.has-danger .form-control-feedback {
                        font-weight: 400;
                        font-size: .85rem;
                        padding-left: 1.6rem
                    }

                .m-login.m-login--2 .m-login__wrapper .m-login__container .m-login__form .m-login__form-sub {
                    padding-left: 7px;
                    padding-right: 7px;
                    margin: 15px auto
                }

                    .m-login.m-login--2 .m-login__wrapper .m-login__container .m-login__form .m-login__form-sub .m-checkbox {
                        font-size: 1rem
                    }

                    .m-login.m-login--2 .m-login__wrapper .m-login__container .m-login__form .m-login__form-sub .m-link {
                        font-size: 1rem
                    }

                .m-login.m-login--2 .m-login__wrapper .m-login__container .m-login__form .m-login__form-action {
                    text-align: center;
                    margin-top: 7%
                }

                    .m-login.m-login--2 .m-login__wrapper .m-login__container .m-login__form .m-login__form-action .m-login__btn {
                        display: inline-block;
                        text-align: center;
                        padding: 1.4rem 4rem;
                        margin-top: .8rem
                    }

            .m-login.m-login--2 .m-login__wrapper .m-login__container .m-login__account {
                text-align: center;
                margin-top: 5%
            }

                .m-login.m-login--2 .m-login__wrapper .m-login__container .m-login__account .m-login__account-msg {
                    font-size: 1.1rem;
                    font-weight: 400
                }

                .m-login.m-login--2 .m-login__wrapper .m-login__container .m-login__account .m-login__account-link {
                    font-size: 1.1rem;
                    font-weight: 400
                }

    .m-login.m-login--2.m-login--signin .m-login__signup {
        display: none
    }

    .m-login.m-login--2.m-login--signin .m-login__signin {
        display: block
    }

    .m-login.m-login--2.m-login--signin .m-login__forget-password {
        display: none
    }

    .m-login.m-login--2.m-login--signup .m-login__signup {
        display: block
    }

    .m-login.m-login--2.m-login--signup .m-login__signin {
        display: none
    }

    .m-login.m-login--2.m-login--signup .m-login__forget-password {
        display: none
    }

    .m-login.m-login--2.m-login--signup .m-login__account {
        display: none
    }

    .m-login.m-login--2.m-login--forget-password .m-login__signup {
        display: none
    }

    .m-login.m-login--2.m-login--forget-password .m-login__signin {
        display: none
    }

    .m-login.m-login--2.m-login--forget-password .m-login__forget-password {
        display: block
    }

@media (max-width:1024px) {
    .m-login.m-login--2 .m-login__wrapper {
        padding-top: 3rem
    }

        .m-login.m-login--2 .m-login__wrapper .m-login__account {
            margin-top: 10rem
        }
}

@media (max-width:768px) {
    .m-login.m-login--2 .m-login__wrapper .m-login__container {
        width: 100%;
        margin: 0 auto
    }

        .m-login.m-login--2 .m-login__wrapper .m-login__container .m-login__form {
            width: 100%;
            margin: 0 auto
        }

            .m-login.m-login--2 .m-login__wrapper .m-login__container .m-login__form .m-login__form-sub .m-login__form-left {
                padding-right: 0
            }

            .m-login.m-login--2 .m-login__wrapper .m-login__container .m-login__form .m-login__form-sub .m-login__form-right {
                padding-left: 0
            }

            .m-login.m-login--2 .m-login__wrapper .m-login__container .m-login__form .m-login__form-action {
                padding-top: 3rem
            }

                .m-login.m-login--2 .m-login__wrapper .m-login__container .m-login__form .m-login__form-action .btn {
                    padding: .8rem 3rem;
                    margin-top: 10px
                }

        .m-login.m-login--2 .m-login__wrapper .m-login__container .m-login__form-action .btn {
            padding: 1rem 3rem
        }

        .m-login.m-login--2 .m-login__wrapper .m-login__container .m-login__account {
            margin-top: 20%
        }
}

@media (max-width:1024px) {
    .m-login.m-login--2 .m-login__wrapper {
        width: 100%
    }

        .m-login.m-login--2 .m-login__wrapper .m-login__container .m-login__form .m-login__form-action {
            padding-top: 0
        }
}

@media (max-width:768px) {
    .m-login.m-login--2 .m-login__wrapper .m-login__container .m-login__form .m-login__form-sub {
        padding-left: 0;
        padding-right: 0
    }
}

.m-login.m-login--2.m-login-2--skin-1 .m-login__container .m-login__head .m-login__title {
    color: #f9f5ff
}

.m-login.m-login--2.m-login-2--skin-1 .m-login__container .m-login__head .m-login__desc {
    color: #c2acf4
}

.m-login.m-login--2.m-login-2--skin-1 .m-login__container .m-login__form {
    color: #c2acf4
}

    .m-login.m-login--2.m-login-2--skin-1 .m-login__container .m-login__form .form-control {
        color: #e3d9fa;
        background: rgba(67,34,167,.4)
    }

        .m-login.m-login--2.m-login-2--skin-1 .m-login__container .m-login__form .form-control::-moz-placeholder {
            color: #b295f1;
            opacity: 1
        }

        .m-login.m-login--2.m-login-2--skin-1 .m-login__container .m-login__form .form-control:-ms-input-placeholder {
            color: #b295f1
        }

        .m-login.m-login--2.m-login-2--skin-1 .m-login__container .m-login__form .form-control::-webkit-input-placeholder {
            color: #b295f1
        }

        .m-login.m-login--2.m-login-2--skin-1 .m-login__container .m-login__form .form-control:focus {
            color: #fff
        }

            .m-login.m-login--2.m-login-2--skin-1 .m-login__container .m-login__form .form-control:focus::-moz-placeholder {
                color: #e3d9fa;
                opacity: 1
            }

            .m-login.m-login--2.m-login-2--skin-1 .m-login__container .m-login__form .form-control:focus:-ms-input-placeholder {
                color: #e3d9fa
            }

            .m-login.m-login--2.m-login-2--skin-1 .m-login__container .m-login__form .form-control:focus::-webkit-input-placeholder {
                color: #e3d9fa
            }

    .m-login.m-login--2.m-login-2--skin-1 .m-login__container .m-login__form .m-login__form-sub .m-checkbox {
        color: #c2acf4
    }

    .m-login.m-login--2.m-login-2--skin-1 .m-login__container .m-login__form .m-login__form-sub .m-link {
        color: #c2acf4
    }

        .m-login.m-login--2.m-login-2--skin-1 .m-login__container .m-login__form .m-login__form-sub .m-link:hover {
            color: #fff
        }

            .m-login.m-login--2.m-login-2--skin-1 .m-login__container .m-login__form .m-login__form-sub .m-link:hover:after {
                border-bottom: 1px solid #fff;
                opacity: .3
            }

    .m-login.m-login--2.m-login-2--skin-1 .m-login__container .m-login__form .m-login__form-action .m-login__btn {
        color: #b295f1;
        border-color: #9168eb;
        background-color: transparent
    }

        .m-login.m-login--2.m-login-2--skin-1 .m-login__container .m-login__form .m-login__form-action .m-login__btn:focus, .m-login.m-login--2.m-login-2--skin-1 .m-login__container .m-login__form .m-login__form-action .m-login__btn:hover {
            border-color: #fff;
            color: #fff
        }

        .m-login.m-login--2.m-login-2--skin-1 .m-login__container .m-login__form .m-login__form-action .m-login__btn.m-login__btn--primary {
            color: #fff;
            border-color: #c2acf4
        }

            .m-login.m-login--2.m-login-2--skin-1 .m-login__container .m-login__form .m-login__form-action .m-login__btn.m-login__btn--primary:focus, .m-login.m-login--2.m-login-2--skin-1 .m-login__container .m-login__form .m-login__form-action .m-login__btn.m-login__btn--primary:hover {
                border-color: #fff;
                color: #fff
            }

.m-login.m-login--2.m-login-2--skin-1 .m-login__container .m-login__account .m-login__account-msg {
    color: #c2acf4
}

.m-login.m-login--2.m-login-2--skin-1 .m-login__container .m-login__account .m-login__account-link {
    color: #f3effd
}

    .m-login.m-login--2.m-login-2--skin-1 .m-login__container .m-login__account .m-login__account-link:hover {
        color: #fff
    }

        .m-login.m-login--2.m-login-2--skin-1 .m-login__container .m-login__account .m-login__account-link:hover:after {
            border-bottom: 1px solid #fff;
            opacity: .3
        }

@media (max-width:1024px) {
    .m-login.m-login--2.m-login-2--skin-1 .m-login__container .m-login__form .form-control {
        background: rgba(67,34,167,.8)
    }
}

.m-login.m-login--2.m-login-2--skin-2 .m-login__container .m-login__head .m-login__title {
    color: #9e97aa
}

.m-login.m-login--2.m-login-2--skin-2 .m-login__container .m-login__head .m-login__desc {
    color: #aba5b6
}

.m-login.m-login--2.m-login-2--skin-2 .m-login__container .m-login__form {
    color: #aba5b6
}

    .m-login.m-login--2.m-login-2--skin-2 .m-login__container .m-login__form .form-control {
        color: #91899f;
        background: #f7f6f9
    }

        .m-login.m-login--2.m-login-2--skin-2 .m-login__container .m-login__form .form-control::-moz-placeholder {
            color: #9e97aa;
            opacity: 1
        }

        .m-login.m-login--2.m-login-2--skin-2 .m-login__container .m-login__form .form-control:-ms-input-placeholder {
            color: #9e97aa
        }

        .m-login.m-login--2.m-login-2--skin-2 .m-login__container .m-login__form .form-control::-webkit-input-placeholder {
            color: #9e97aa
        }

        .m-login.m-login--2.m-login-2--skin-2 .m-login__container .m-login__form .form-control:focus {
            color: #776e87
        }

            .m-login.m-login--2.m-login-2--skin-2 .m-login__container .m-login__form .form-control:focus::-moz-placeholder {
                color: #91899f;
                opacity: 1
            }

            .m-login.m-login--2.m-login-2--skin-2 .m-login__container .m-login__form .form-control:focus:-ms-input-placeholder {
                color: #91899f
            }

            .m-login.m-login--2.m-login-2--skin-2 .m-login__container .m-login__form .form-control:focus::-webkit-input-placeholder {
                color: #91899f
            }

    .m-login.m-login--2.m-login-2--skin-2 .m-login__container .m-login__form .m-login__form-sub .m-checkbox {
        color: #aba5b6
    }

    .m-login.m-login--2.m-login-2--skin-2 .m-login__container .m-login__form .m-login__form-sub .m-link {
        color: #aba5b6
    }

        .m-login.m-login--2.m-login-2--skin-2 .m-login__container .m-login__form .m-login__form-sub .m-link:hover {
            color: #776e87
        }

            .m-login.m-login--2.m-login-2--skin-2 .m-login__container .m-login__form .m-login__form-sub .m-link:hover:after {
                border-bottom: 1px solid #776e87;
                opacity: .3
            }

.m-login.m-login--2.m-login-2--skin-2 .m-login__container .m-login__account .m-login__account-msg {
    color: #aba5b6
}

.m-login.m-login--2.m-login-2--skin-2 .m-login__container .m-login__account .m-login__account-link {
    color: #847b93
}

    .m-login.m-login--2.m-login-2--skin-2 .m-login__container .m-login__account .m-login__account-link:hover {
        color: #6a6279
    }

        .m-login.m-login--2.m-login-2--skin-2 .m-login__container .m-login__account .m-login__account-link:hover:after {
            border-bottom: 1px solid #6a6279;
            opacity: .3
        }

.m-login.m-login--2.m-login-2--skin-3 .m-login__container .m-login__head .m-login__title {
    color: #5e5288
}

.m-login.m-login--2.m-login-2--skin-3 .m-login__container .m-login__head .m-login__desc {
    color: #5e5288
}

.m-login.m-login--2.m-login-2--skin-3 .m-login__container .m-login__form {
    color: #5e5288
}

    .m-login.m-login--2.m-login-2--skin-3 .m-login__container .m-login__form .form-control {
        color: #7668a4;
        background: #24143f
    }

        .m-login.m-login--2.m-login-2--skin-3 .m-login__container .m-login__form .form-control::-moz-placeholder {
            color: #695b98;
            opacity: 1
        }

        .m-login.m-login--2.m-login-2--skin-3 .m-login__container .m-login__form .form-control:-ms-input-placeholder {
            color: #695b98
        }

        .m-login.m-login--2.m-login-2--skin-3 .m-login__container .m-login__form .form-control::-webkit-input-placeholder {
            color: #695b98
        }

        .m-login.m-login--2.m-login-2--skin-3 .m-login__container .m-login__form .form-control:focus {
            color: #9388b8
        }

            .m-login.m-login--2.m-login-2--skin-3 .m-login__container .m-login__form .form-control:focus::-moz-placeholder {
                color: #7668a4;
                opacity: 1
            }

            .m-login.m-login--2.m-login-2--skin-3 .m-login__container .m-login__form .form-control:focus:-ms-input-placeholder {
                color: #7668a4
            }

            .m-login.m-login--2.m-login-2--skin-3 .m-login__container .m-login__form .form-control:focus::-webkit-input-placeholder {
                color: #7668a4
            }

    .m-login.m-login--2.m-login-2--skin-3 .m-login__container .m-login__form .m-login__form-sub .m-checkbox {
        color: #5e5288
    }

    .m-login.m-login--2.m-login-2--skin-3 .m-login__container .m-login__form .m-login__form-sub .m-link {
        color: #5e5288
    }

        .m-login.m-login--2.m-login-2--skin-3 .m-login__container .m-login__form .m-login__form-sub .m-link:hover {
            color: #9388b8
        }

            .m-login.m-login--2.m-login-2--skin-3 .m-login__container .m-login__form .m-login__form-sub .m-link:hover:after {
                border-bottom: 1px solid #9388b8;
                opacity: .3
            }

.m-login.m-login--2.m-login-2--skin-3 .m-login__container .m-login__account .m-login__account-msg {
    color: #5e5288
}

.m-login.m-login--2.m-login-2--skin-3 .m-login__container .m-login__account .m-login__account-link {
    color: #8478ae
}

    .m-login.m-login--2.m-login-2--skin-3 .m-login__container .m-login__account .m-login__account-link:hover {
        color: #a198c1
    }

        .m-login.m-login--2.m-login-2--skin-3 .m-login__container .m-login__account .m-login__account-link:hover:after {
            border-bottom: 1px solid #a198c1;
            opacity: .3
        }

.m-login.m-login--5 {
    height: 100%;
    display: table;
    width: 100%;
    background: #fff;
    overflow: hidden
}

    .m-login.m-login--5 .m-login__wrapper-1 {
        display: table-cell;
        width: 50%
    }

        .m-login.m-login--5 .m-login__wrapper-1 .m-login__wrapper-1-1 {
            display: table;
            margin: 0 auto;
            width: 100%
        }

            .m-login.m-login--5 .m-login__wrapper-1 .m-login__wrapper-1-1 .m-login__contanier {
                margin: 0 auto;
                display: table-cell;
                padding-top: 50px;
                text-align: center
            }

                .m-login.m-login--5 .m-login__wrapper-1 .m-login__wrapper-1-1 .m-login__contanier .m-login__content {
                    width: 500px;
                    margin: 0 auto;
                    padding: 1rem 1.5rem
                }

                    .m-login.m-login--5 .m-login__wrapper-1 .m-login__wrapper-1-1 .m-login__contanier .m-login__content .m-login__title {
                        padding-top: 6rem
                    }

                    .m-login.m-login--5 .m-login__wrapper-1 .m-login__wrapper-1-1 .m-login__contanier .m-login__content .m-login__desc {
                        padding-top: 2.2rem
                    }

                    .m-login.m-login--5 .m-login__wrapper-1 .m-login__wrapper-1-1 .m-login__contanier .m-login__content .m-login__form-action {
                        margin: 3.4rem 0 3rem 0;
                        text-align: center
                    }

                        .m-login.m-login--5 .m-login__wrapper-1 .m-login__wrapper-1-1 .m-login__contanier .m-login__content .m-login__form-action .btn {
                            display: inline-block;
                            text-align: center;
                            padding: 1.2rem 3rem;
                            margin-right: 2rem
                        }

                            .m-login.m-login--5 .m-login__wrapper-1 .m-login__wrapper-1-1 .m-login__contanier .m-login__content .m-login__form-action .btn:last-child {
                                margin-right: 0
                            }

            .m-login.m-login--5 .m-login__wrapper-1 .m-login__wrapper-1-1 .m-login__border {
                display: table-cell;
                padding-top: 7rem
            }

                .m-login.m-login--5 .m-login__wrapper-1 .m-login__wrapper-1-1 .m-login__border > div {
                    height: 500px;
                    background: #fff;
                    width: 30px;
                    -webkit-box-shadow: -19px 0 35px -7px #f5f5f5;
                    box-shadow: -19px 0 35px -7px #f5f5f5;
                    margin-top: -100px;
                    position: absolute
                }

    .m-login.m-login--5 .m-login__wrapper-2 {
        padding-top: 13%;
        display: table-cell;
        width: 50%
    }

        .m-login.m-login--5 .m-login__wrapper-2 .m-login__contanier {
            width: 430px;
            margin: 0 auto;
            padding: 0 1.5rem
        }

            .m-login.m-login--5 .m-login__wrapper-2 .m-login__contanier .m-login__logo {
                text-align: center;
                margin: 0 auto 4rem auto
            }

            .m-login.m-login--5 .m-login__wrapper-2 .m-login__contanier .m-login__head {
                margin-top: 1rem
            }

                .m-login.m-login--5 .m-login__wrapper-2 .m-login__contanier .m-login__head .m-login__title {
                    text-align: center;
                    font-size: 1.5rem
                }

                .m-login.m-login--5 .m-login__wrapper-2 .m-login__contanier .m-login__head .m-login__desc {
                    margin-top: 1.5rem;
                    text-align: center;
                    font-size: font-get-size(regular)
                }

            .m-login.m-login--5 .m-login__wrapper-2 .m-login__contanier .m-login__form {
                margin-top: 4rem
            }

                .m-login.m-login--5 .m-login__wrapper-2 .m-login__contanier .m-login__form .m-form__group {
                    margin: 0;
                    padding: 0;
                    position: relative
                }

                    .m-login.m-login--5 .m-login__wrapper-2 .m-login__contanier .m-login__form .m-form__group .form-control {
                        border-radius: 0;
                        border: 0;
                        border-bottom: 1px solid #ebedf2;
                        padding: 1rem 0;
                        margin-top: .1rem
                    }

                        .m-login.m-login--5 .m-login__wrapper-2 .m-login__contanier .m-login__form .m-form__group .form-control::-moz-placeholder {
                            color: #9496a0;
                            opacity: 1
                        }

                        .m-login.m-login--5 .m-login__wrapper-2 .m-login__contanier .m-login__form .m-form__group .form-control:-ms-input-placeholder {
                            color: #9496a0
                        }

                        .m-login.m-login--5 .m-login__wrapper-2 .m-login__contanier .m-login__form .m-form__group .form-control::-webkit-input-placeholder {
                            color: #9496a0
                        }

                        .m-login.m-login--5 .m-login__wrapper-2 .m-login__contanier .m-login__form .m-form__group .form-control.m-login__form-input--last {
                            border: 0
                        }

                        .m-login.m-login--5 .m-login__wrapper-2 .m-login__contanier .m-login__form .m-form__group .form-control:focus::-moz-placeholder {
                            color: #66b150;
                            opacity: 1
                        }

                        .m-login.m-login--5 .m-login__wrapper-2 .m-login__contanier .m-login__form .m-form__group .form-control:focus:-ms-input-placeholder {
                            color: #66b150
                        }

                        .m-login.m-login--5 .m-login__wrapper-2 .m-login__contanier .m-login__form .m-form__group .form-control:focus::-webkit-input-placeholder {
                            color: #66b150
                        }

                    .m-login.m-login--5 .m-login__wrapper-2 .m-login__contanier .m-login__form .m-form__group.has-danger .form-control-feedback {
                        font-weight: 400;
                        font-size: .85rem
                    }

                .m-login.m-login--5 .m-login__wrapper-2 .m-login__contanier .m-login__form .m-login__form-sub {
                    margin-top: 2rem
                }

                    .m-login.m-login--5 .m-login__wrapper-2 .m-login__contanier .m-login__form .m-login__form-sub .m-checkbox {
                        font-size: 1rem
                    }

                    .m-login.m-login--5 .m-login__wrapper-2 .m-login__contanier .m-login__form .m-login__form-sub .m-link {
                        font-size: 1rem
                    }

                .m-login.m-login--5 .m-login__wrapper-2 .m-login__contanier .m-login__form .m-login__form-action {
                    margin: 3rem 0 3rem 0;
                    text-align: center
                }

                    .m-login.m-login--5 .m-login__wrapper-2 .m-login__contanier .m-login__form .m-login__form-action .btn {
                        display: inline-block;
                        text-align: center;
                        padding: 1.2rem 3rem;
                        margin-right: 2rem
                    }

                        .m-login.m-login--5 .m-login__wrapper-2 .m-login__contanier .m-login__form .m-login__form-action .btn:last-child {
                            margin-right: 0
                        }

            .m-login.m-login--5 .m-login__wrapper-2 .m-login__contanier .m-login__account {
                text-align: center
            }

                .m-login.m-login--5 .m-login__wrapper-2 .m-login__contanier .m-login__account .m-login__account-msg {
                    font-size: 1.1rem;
                    font-weight: 400
                }

                .m-login.m-login--5 .m-login__wrapper-2 .m-login__contanier .m-login__account .m-login__account-link {
                    font-size: 1.1rem;
                    font-weight: 400
                }

    .m-login.m-login--5.m-login--signin .m-login__signup {
        display: none
    }

    .m-login.m-login--5.m-login--signin .m-login__signin {
        display: block
    }

    .m-login.m-login--5.m-login--signin .m-login__forget-password {
        display: none
    }

    .m-login.m-login--5.m-login--signup .m-login__signup {
        display: block
    }

    .m-login.m-login--5.m-login--signup .m-login__signin {
        display: none
    }

    .m-login.m-login--5.m-login--signup .m-login__forget-password {
        display: none
    }

    .m-login.m-login--5.m-login--signup .m-login__account {
        display: none
    }

    .m-login.m-login--5.m-login--forget-password .m-login__signup {
        display: none
    }

    .m-login.m-login--5.m-login--forget-password .m-login__signin {
        display: none
    }

    .m-login.m-login--5.m-login--forget-password .m-login__forget-password {
        display: block
    }

@media (min-width:1025px) and (max-width:1200px) {
    .m-login.m-login--5 {
        padding: 2rem 1rem
    }

        .m-login.m-login--5 .m-login__wrapper-1 .m-login__wrapper-1-1 .m-login__contanier .m-login__content {
            width: 100%
        }

        .m-login.m-login--5 .m-login__wrapper-2 .m-login__contanier {
            width: 100%
        }

            .m-login.m-login--5 .m-login__wrapper-2 .m-login__contanier .m-login__signup .m-login__form .m-login__form-action .btn {
                padding: 1.2rem 3rem;
                margin-right: 2rem
            }

                .m-login.m-login--5 .m-login__wrapper-2 .m-login__contanier .m-login__signup .m-login__form .m-login__form-action .btn:last-child {
                    margin-right: 0
                }

            .m-login.m-login--5 .m-login__wrapper-2 .m-login__contanier .m-login__forget-password .m-login__form .m-login__form-action .btn {
                text-align: center;
                padding: 1.2rem 3rem;
                margin-right: 2rem
            }

                .m-login.m-login--5 .m-login__wrapper-2 .m-login__contanier .m-login__forget-password .m-login__form .m-login__form-action .btn:last-child {
                    margin-right: 0
                }
}

@media (min-width:769px) and (max-width:1024px) {
    .m-login.m-login--5 .m-login__wrapper-1 .m-login__wrapper-1-1 .m-login__contanier .m-login__content {
        width: 100%;
        padding: 2rem 3rem
    }

    .m-login.m-login--5 .m-login__wrapper-2 .m-login__contanier {
        width: 100%;
        padding: 0 3rem
    }

        .m-login.m-login--5 .m-login__wrapper-2 .m-login__contanier .m-login__signup .m-login__form .m-login__form-action .btn {
            padding: 1.2rem 3rem;
            margin-right: 2rem
        }

            .m-login.m-login--5 .m-login__wrapper-2 .m-login__contanier .m-login__signup .m-login__form .m-login__form-action .btn:last-child {
                margin-right: 0
            }

        .m-login.m-login--5 .m-login__wrapper-2 .m-login__contanier .m-login__forget-password .m-login__form .m-login__form-action .btn {
            text-align: center;
            padding: 1.2rem 3rem;
            margin-right: 2rem
        }

            .m-login.m-login--5 .m-login__wrapper-2 .m-login__contanier .m-login__forget-password .m-login__form .m-login__form-action .btn:last-child {
                margin-right: 0
            }
}

@media (max-width:768px) {
    .m-login.m-login--5 .m-login__wrapper-1 {
        width: 100%;
        display: block;
        margin: 0 auto
    }

        .m-login.m-login--5 .m-login__wrapper-1 .m-login__wrapper-1-1 {
            padding-bottom: 0;
            margin: 0 auto
        }

            .m-login.m-login--5 .m-login__wrapper-1 .m-login__wrapper-1-1 .m-login__contanier {
                display: block;
                width: 100%
            }

                .m-login.m-login--5 .m-login__wrapper-1 .m-login__wrapper-1-1 .m-login__contanier .m-login__content {
                    width: 100%
                }

            .m-login.m-login--5 .m-login__wrapper-1 .m-login__wrapper-1-1 .m-login__border {
                display: block;
                margin-top: 150px;
                padding-top: 0
            }

                .m-login.m-login--5 .m-login__wrapper-1 .m-login__wrapper-1-1 .m-login__border > div {
                    height: 30px;
                    background: #fff;
                    width: 100%;
                    -webkit-box-shadow: 0 -15px 30px -7px #f5f5f5;
                    box-shadow: 0 -15px 30px -7px #f5f5f5;
                    position: relative
                }

    .m-login.m-login--5 .m-login__wrapper-2 {
        width: 100%;
        display: block
    }

        .m-login.m-login--5 .m-login__wrapper-2 .m-login__contanier {
            width: 100%;
            margin: 0 auto
        }

            .m-login.m-login--5 .m-login__wrapper-2 .m-login__contanier .m-login__signup .m-login__form .m-login__form-action .btn {
                padding: 1rem 1.95rem;
                margin-right: .5rem
            }

                .m-login.m-login--5 .m-login__wrapper-2 .m-login__contanier .m-login__signup .m-login__form .m-login__form-action .btn:last-child {
                    margin-right: 0
                }

            .m-login.m-login--5 .m-login__wrapper-2 .m-login__contanier .m-login__forget-password .m-login__form .m-login__form-action .btn {
                text-align: center;
                padding: 1rem 2rem;
                margin-right: .5rem
            }

                .m-login.m-login--5 .m-login__wrapper-2 .m-login__contanier .m-login__forget-password .m-login__form .m-login__form-action .btn:last-child {
                    margin-right: 0
                }
}

.m-login.m-login--6 {
    background: #fff
}

    .m-login.m-login--6 .m-login__aside {
        width: 700px
    }

        .m-login.m-login--6 .m-login__aside .m-stack {
            background-position: center;
            background-repeat: no-repeat
        }

    .m-login.m-login--6 .m-login__content {
        padding: 5rem 10rem 10rem 10rem;
        background-attachment: fixed;
        background-size: cover
    }

        .m-login.m-login--6 .m-login__content .m-login__welcome {
            color: #fff;
            font-size: 3.5rem;
            font-weight: 500;
            margin-bottom: 2rem
        }

        .m-login.m-login--6 .m-login__content .m-login__msg {
            color: #fff;
            font-size: 1.1rem;
            font-weight: 200
        }

    .m-login.m-login--6 .m-login__wrapper {
        overflow: hidden;
        padding: 35% 2rem 2rem 2rem
    }

        .m-login.m-login--6 .m-login__wrapper .m-login__logo {
            text-align: center;
            margin: 0 auto 4rem auto
        }

        .m-login.m-login--6 .m-login__wrapper .m-login__head {
            margin-top: 1rem
        }

            .m-login.m-login--6 .m-login__wrapper .m-login__head .m-login__title {
                text-align: center;
                font-size: 1.5rem
            }

            .m-login.m-login--6 .m-login__wrapper .m-login__head .m-login__desc {
                margin-top: 1.5rem;
                text-align: center;
                font-size: font-get-size(regular)
            }

@media (min-width:1025px) and (max-width:1200px) {
    .m-login.m-login--1 .m-login__aside {
        width: 100%;
        margin: 0 auto;
        padding: 3rem 3rem
    }

    .m-login.m-login--1 .m-login__content {
        padding: 2rem
    }

        .m-login.m-login--1 .m-login__content .m-login__welcome {
            font-size: 1.5rem
        }
}

@media (max-width:1024px) {
    .m-login.m-login--1 .m-login__aside {
        width: 100%;
        margin: 0 auto;
        padding: 2rem 3rem
    }

        .m-login.m-login--1 .m-login__aside .m-login__wrapper {
            padding-top: 3rem
        }

            .m-login.m-login--1 .m-login__aside .m-login__wrapper .m-login__logo {
                /*margin: 2rem auto 3.5rem auto*/
                margin: 0rem auto 0rem auto;
            }

    .m-login.m-login--1 .m-login__content {
        padding: 2rem
    }

        .m-login.m-login--1 .m-login__content .m-login__welcome {
            font-size: 1.5rem;
            margin-bottom: 1rem
        }

        .m-login.m-login--1 .m-login__content .m-login__msg {
            font-size: 1rem;
            margin: 0
        }
}

@media (max-width:768px) {
    .m-login.m-login--1 .m-login__aside {
        width: 100%;
        padding: 0rem 2rem
    }

        .m-login.m-login--1 .m-login__aside .m-login__wrapper {
            padding-top: 2rem
        }
}
